.accordion {
	margin : 50px;
}

.accordion dt {
	background-color: #4169E1;
}
.accordion dd:last-of-type {
	border-bottom-width: 1px;
}

.accordion dt,
.accordion dd {
	padding: 10px;
	border: 3px solid #ADD8E6;
}

.accordion dt a,
.accordion dd a {
	display: block;
	color: #000000;
	font-weight: bold;
}


.btn {
	color : #fff;
	background-color : #4169E1;
	border-color : #4169E1;
}

.preloader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border-top: 16px solid blue;
  border-right: 16px solid green;
  border-bottom: 16px solid red;
  border-radius: 50%;
  border-left: 16px solid #3498db;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

#myProgress {
  width: 100%;
  background-color: #ddd;
}

#myBar {
  width: 10%;
  height: 30px;
  background-color: #4CAF50;
  text-align: center;
  line-height: 30px;
  color: white;
}